@charset "utf-8";
* {
	padding: 0;
	margin: 0;
	font-family: "メイリオ", "Meiryo", arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}
body {
	background: #5995e9 url(../images/bg.gif) repeat-x 0 0;
	color: #101010;
	font-size: 14px;
}
img {
	vertical-align: top;
	border: 0;
}
li {
	list-style-type: none;
}
a {
	color: #2985d3;
}
a:hover {
	color: #83ccec;
	text-decoration: none;
}
#base {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	margin-top: 1px;
	padding: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D9D9D9;
	border-right-color: #D9D9D9;
	border-bottom-color: #D9D9D9;
	border-left-color: #D9D9D9;
	margin-bottom: 1px;
}
/*
ヘッダー
-------------------------------------------*/
#header {
	background-image: url(../images/head.gif);
	height: 90px;
	position: relative;
	background-color: #FFFFFF;
	background-position: left top;
	width: 940px;
	background-repeat: repeat-x;
}
#header h1 {
	font-size: 24px;
	position: absolute;
	top: 32px;
	color: #2985d3;
	left: 20px;
}
#header h1 a {
	text-decoration: none;
}
#header h2 {
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	position: absolute;
	left: 20px;
	top: 5px;
	width: 912px;
}
#header #info {
	font-size: 12px;
	color: #666666;
	position: absolute;
	top: 25px;
	right: 20px;
}
#header #info strong {
	font-size: 24px;
	color: #2985d3;
	padding-left: 5px;
}
/*
グローバルナビ
-------------------------------------------*/

#navi {
	background-color: #FFFFFF;
	padding-left: 13px;
	background-image: url(../images/navi.gif);
	position: relative;
	width: 927px;
	display: block;
	float: left;
}
#navi ul {
	display: block;
	background-color: #F7F7F7;
	background-image: url(../images/navi.gif);
	width: 920px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #e3e3e4;
	float: left;
}
#navi li {
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline;
	float: left;
}
#navi a {
	display: block;
	color: #fff;
	font-size: 14px;
	line-height: 36px;
	padding-top: 1px;
	padding-right: 25px;
	padding-bottom: 6px;
	padding-left: 25px;
	background-image: url(../images/navi.gif);
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #b7b7b7;
	border-left-width: 1px;
	height: 36px;
	margin-bottom: 4px;
}
*html #navi a {
	height: 40px;
	line-height: 40px;
}
*+html #navi a {
	height: 40px;
	line-height: 40px;
}
#navi a:hover,#navi .selected a {
	background-image: url(../images/navi_li_ov.gif);
	color: #2985d3;
	height: 40px;
	line-height: 40px;
	margin-bottom: 0px;
}
/* ドロップダウン */
#navi li.hasChild a{
	position: relative;
	z-index: 10;
}
#navi ul.children{
	display: none;
	position: absolute;
	z-index: 15;
	top: 40px;
	margin-left: -1px;
	background: none;
	width: 120px;
}
#navi ul.children li{
	display: block;
	width: 100%;
	background: #fff;
	border-bottom: 1px solid #b7b7b7;
	padding: 0;
	margin: 0;
}
#navi ul.children a{
	display: block;
	height: auto;
	width: 100%;
	color: #2985d3;
	display: block;
	padding: 10px 0;
	text-align: center;
	margin: 0;
	background: none;
	white-space: nowrap;
	line-height: 1;
}
#navi ul.children a:hover{
	line-height: 1;
	background: #85AED2;
	color: #fff;
}


/*
メイン
-------------------------------------------*/
#main {
	float: left;
	width: 920px;
	background-color: #FFFFFF;
	padding: 10px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #EFEFEF;
}
#content {
	float: right;
	width: 650px;
	padding-bottom: 5px;
}
#content #mainlist {
	margin-top: 1px;
	margin-bottom: 15px;
	border: 1px solid #E5E5E5;
	background-image: url(../../images/side_inbox.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
#mainlist ul {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#mainlist ul ul {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#mainlist li {
	font-size: 14px;
	line-height: 20px;
}
*html #mainlist li {
	line-height: 0;
	margin-bottom: 0;
	margin-top: 0;
	padding-bottom: 0;
	padding-top: 0;
}
#mainlist li a {
	background-image: url(../images/li.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	margin-bottom: 2px;
	padding-bottom: 2px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D8D8D3;
	display: block;
	padding-top: 2px;
}
*html #mainlist li a {
	line-height: 6px;
	margin-bottom: 0;
	margin-top: 0;
	padding-top: 0;
	border: 0;
}
#content #mainlist h3 {
	color: #7A9496;
	background-image: none;
	padding-left: 10px;
	margin-bottom: 2px;
	padding-top: 1px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #E1E6E6;
	padding-bottom: 1px;
}
#content .box_out {
	background-color: #F6F6F6;
	margin-top: 1px;
	margin-bottom: 5px;
	padding: 5px;
}
#content .box_in {
	background-color: #FFFFFF;
	border: 1px solid #E5E5E5;
	margin-bottom: 5px;
	padding: 10px;
	overflow: hidden;
}
#content h2 {
	font-size: 18px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #2985d3;
	line-height: 30px;
	padding-top: 10px;
	padding-left: 3px;
	font-weight: normal;
	padding-bottom: 3px;
	margin-bottom: 3px;
	letter-spacing: 1px;
}
#content h2 span {
	font-size: 14px;
	padding-left: 10px;
	color: #3AAECB;
}
#content h3 {
	font-size: 14px;
	line-height: 22px;
	color: #FFFFFF;
	padding-bottom: 3px;
	padding-left: 20px;
	margin-top: 5px;
	padding-top: 3px;
	background-color: #2985d3;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
	font-weight: normal;
	margin-bottom: 3px;
}
#content h3 span {
	font-size: 12px;
	color: #EEFDFF;
	line-height: 12px;
	padding-left: 5px;
	font-weight: normal;
}
#content h3 a {
	color: #FFFFFF;
}
#content h4 {
	color: #3193C8;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #a3cadc;
	font-size: 16px;
	line-height: 16px;
	margin-top: 15px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 8px;
}
#content h4 span {
	font-size: 12px;
	color: #638F9D;
	padding-left: 10px;
	line-height: 12px;
	font-weight: normal;
}
#content p {
	padding: 5px;
	text-indent: 1em;
	line-height: 1.5em;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 20px;
	margin-left: 5px;
}
/*----------*/


.alignleft {
	float: left;
	background-color: #FFFFFF;
	padding: 2px;
	border: 1px solid #DDDDDD;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.alignright {
	float: right;
	background-color: #FFFFFF;
	padding: 2px;
	border: 1px solid #DDDDDD;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
}
.aligncenter {
	display: block;
	background-color: #FFFFFF;
	padding: 2px;
	border: 1px solid #DDDDDD;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 5px;
}
#top_img {
	text-align: center;
	background-color: #EFEFEF;
	padding-top: 5px;
	padding-bottom: 5px;
}
#content ul.list {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#content ul.list li {
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 5px;
	padding-left: 15px;
	background-image: url(../images/li.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C0CFD1;
	color: #44636C;
}
/*
テーブル
-------------------------------------------------------------------*/
table {
	border-collapse: collapse;
}
table td {
	border-collapse: collapse;
}
#content table {
	width: 580px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
#content table th {
	background-color: #3694CB;
	text-align: center;
	padding: 8px;
	white-space: nowrap;
	color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 4px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	font-size: 13px;
}
#content table td {
	background-color: #F6F6F6;
	text-align: left;
	padding: 8px;
	border: 1px solid #D6D6D6;
	font-size: 13px;
	line-height: 20px;
}
/*
サイド
-------------------------------------------*/

#side {
	background-color: #F8F8F8;
	padding: 5px;
	float: left;
	width: 250px;
}
#side h3 {
	font-size: 14px;
	line-height: 22px;
	color: #FFFFFF;
	background-image: url(../images/h3_side.gif);
	height: 26px;
	padding-bottom: 6px;
	font-weight: normal;
	margin-bottom: 1px;
	padding-top: 4px;
	padding-left: 22px;
}
#side .side_box {
	width: 240px;
	margin-bottom: 10px;
	background-color: #F0F0F0;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 10px;
	padding-left: 2px;
	margin-right: auto;
	margin-left: auto;
}
#side .side_box .side_inbox {
	border: 1px solid #DDDDDD;
	width: 232px;
	padding-top: 5px;
	padding-bottom: 10px;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
}
#side li {
	line-height: 0;
}
#side li a {
	display: block;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	text-decoration: none;
	background-color: #F9F9F9;
	width: 188px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 24px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
	background-image: url(../images/side_li.gif);
	background-position: 2px top;
	background-repeat: no-repeat;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #F0F0F0;
	border-left-color: #F0F0F0;
}
#side li a:hover {
	background-color: #40B5DF;
	color: #FFFFFF;
	background-image: url(../images/side_li_ov.gif);
}
/*
フッター
-------------------------------------------*/

#footer {
	background-color: #2985d3;
	clear: both;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	height: 100px;
	width: 940px;
	position: relative;
}
#footer p {
	font-size: 10px;
	color: #FFFFFF;
	padding-top: 10px;
	padding-left: 10px;
	line-height: 16px;
}
#footer li a {
	color: #E4F8FC;
	font-size: 12px;
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #A0D6E7;
	float: left;
	white-space: nowrap;
	margin-bottom: 10px;
}
#footer li a:hover {
	color: #FFFFFF;
}
address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #707070;
	background-color: #F6F6F6;
	line-height: 20px;
	text-align: right;
	padding-right: 10px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #E7E7E7;
}
#footer #logo {
	position: absolute;
	left: 30px;
	top: 15px;
	font-size: 20px;
	color: #E4F8FC;
}
#footer #logo a {
	color: #E4F8FC;
	text-decoration: none;
}
#footer #logo a:hover {
	color: #FFFFFF;
}
#footer ul {
	position: absolute;
	left: 300px;
	top: 30px;
	width: 600px;
}
#footer li {
	display: inline;
}
#content .box_out .box_in .service .left {
	float: left;
	margin-bottom: 20px;
	margin-right: 3px;
}
#content .box_out .box_in .service .right {
	float: right;
	margin-bottom: 20px;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
.box_in .service .left a {
	display: block;
}
.box_in .service .right a {
	display: block;
}
.box_in .service a:hover {
	position: relative;
	top: 3px;
	left: 3px;
}
.pagetop {
	text-align: right;
}
.pagetop a {
	text-decoration: none;
}
.pagetop a:hover {
	color: #F0C;
}
#contact_b a#kirikae {
	display: block;
	width: 616px;
	height: 230px;
	background-image: url(../images/contact_bn.jpg);
	text-indent: -9999px;
}
#contact_b a#kirikae:hover {
	background-position: left bottom;
}
a:hover img.over {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}
#header h2.title_big {
	font-size: 1.1em;
	color: #000;
}
#header .head_coment {
	color: #3F8DD0;
	position: absolute;
	left: 410px;
	top: 32px;
	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
}
#content .box_out #keiei_rinen .strong {
	font-size: 1.5em;
	color: #2985D3;
	margin-left: 0px;
	padding-left: 0px;
	text-indent: 0px;
}
.box_out #keiei_rinen ol {
	counter-reset: li; /* Initiate a counter */
	padding: 0; /* Remove the default left padding */
	list-style: none; /* Disable the normal item numbering */
}
.box_out #keiei_rinen ol li {
	position: relative; /* Create a positioning context */
	margin: 0 0 6px 2em; /* Give each list item a left margin to make room for the numbers */
	padding: 4px 8px;
	border-top: 2px solid #5995E9;
	background: #f6f6f6;
}
.box_out #keiei_rinen ol li:before {
	content: counter(li); /* Use the counter as content */
	counter-increment: li; /* Increment the counter by 1 */
	/* Position and style the number */
	position: absolute;
	top: -2px;
	left: -2em;
	width: 2em;
	padding: 4px 0;
	border-top: 2px solid #5995E9;
	color: #fff;
	background: #5995E9;
	font-weight: bold;
	font-family: "Helvetica Neue", Arial, sans-serif;
	text-align: center;
}
#content .box_out #service01 .strong {
	font-weight: bold;
	color: #FF6699;
	text-indent: 0px;
	margin-bottom: 0px;
}
#content .box_out #service02 .strong {
	font-weight: bold;
	color: #FF6699;
	text-indent: 0px;
	margin-bottom: 0px;
}
#content .box_out #service03 .strong {
	font-weight: bold;
	color: #FF6699;
	text-indent: 0px;
	margin-bottom: 0px;
}
#content .box_out #service04 .strong {
	font-weight: bold;
	color: #FF6699;
	text-indent: 0px;
	margin-bottom: 0px;
}
#content .box_out #service05 .strong {
	font-weight: bold;
	color: #FF6699;
	text-indent: 0px;
	margin-bottom: 0px;
}
#content .box_out #service06 .strong {
	font-weight: bold;
	color: #FF6699;
	text-indent: 0px;
	margin-bottom: 0px;
}
#service01 ul {
	margin-left: 30px;
}
#service01 ul li {
	list-style-position: inside;
	list-style-type: decimal;
}
.contact_btn .kirikae2 {
	background-image: url(../images/btn_contact.png);
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 139px;
	position: relative;
	left: 480px;
}
.contact_btn .kirikae2:hover {
	background-position: left bottom;
}
#service01, #service02, #service03, #service04, #service05, #service06 {
	background-image: url(../images/btn_contact_img.jpg);
	background-position: right bottom;
	background-repeat: no-repeat;
}
#content .service_link li a {
	display: inline-block;
	text-decoration: none;
	color: #3087D2;
}
#content .service_link li a:hover {
	background-color: #3087D2;
	color: #fff;
}
#content .service_link li {
	font-size: 0.8em;
	display: inline-block;
	margin-right: 10px;
}
.little_small {
	font-size: 0.9em;
}
.marker {
	background-color: #FF6;
}
.space {
	height: 500px;
}
.formsubmit {
	text-align: center;
}
.formsubmit li {
	margin-top: 20px;
	display: inline-block;
	display: inline;
	zoom: 1;
	background: none!important;
}
